<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
        integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="style.css">
    <title>Hello, world!</title>
</head>

<body>
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-3">
                profile img
            </div>
        </div>

        <div class="row justify-content-center">
            <div class="col-3">
                Name Surname
            </div>
        </div>

        <div class="row justify-content-center">
            <div class="col-3">
                Short description
            </div>
        </div>

        <div class="row justify-content-center">
            <div class="col-8">
                Profile
            </div>
        </div>

        <div class="row justify-content-center">
            <div class="col-3">
                <div class="row">
                    <div class="col">
                        Name
                    </div>
                </div>

                <div class="row">
                    <div class="col">
                        Nickname
                    </div>
                </div>

                <div class="row">
                    <div class="col">
                        Age
                    </div>
                </div>

                <div class="row">
                    <div class="col">
                        Date of birth
                    </div>
                </div>

                <div class="row">
                    <div class="col">
                        Telephone number
                    </div>
                </div>
            </div>

            <div class="col-5">
                <div class="row">
                    <div class="col">
                        Name
                    </div>
                </div>

                <div class="row">
                    <div class="col">
                        Nickname
                    </div>
                </div>

                <div class="row">
                    <div class="col">
                        Age
                    </div>
                </div>

                <div class="row">
                    <div class="col">
                        Date of birth
                    </div>
                </div>

                <div class="row">
                    <div class="col">
                        Telephone number
                    </div>
                </div>
            </div>
        </div>

        <div class="row justify-content-center">
            <div class="col-8">
                Preference
            </div>
        </div>

        <div class="row justify-content-center">
            <div class="col-8">
                <div class="row">
                    <div class="col">
                        Music
                    </div>
                </div>

                <div class="row">
                    <div class="col">
                        Movie
                    </div>
                </div>

                <div class="row">
                    <div class="col">
                        Watch series
                    </div>
                </div>
            </div>
        </div>

        <div class="row justify-content-center">
            <div class="col-8">
                Speciality
            </div>
        </div>
        <div class="row justify-content-center">
            <div class="col-8">
                languages
            </div>
        </div>

        <div class="row justify-content-center">
            <div class="col-3">
                <div class="row">
                    <div class="col">
                        thai icon
                    </div>
                </div>

                <div class="row">
                    <div class="col">
                        engish icon
                    </div>
                </div>
            </div>
            <div class="col-5">
                <div class="row">
                    <div class="col">
                        level
                    </div>
                </div>

                <div class="row">
                    <div class="col">
                        level
                    </div>
                </div>

            </div>
        </div>

        <div class="row justify-content-center">
            <div class="col-8">
                Singing
            </div>
        </div>

        <div class="row justify-content-center">
            <div class="col-3">
                <div class="row">
                    <div class="col">
                        sing icon
                    </div>
                </div>
            </div>

            <div class="col-5">
                <div class="row">
                    <div class="col">
                        level
                    </div>
                </div>
            </div>
        </div>

        <div class="row justify-content-center">
            <div class="col-8">
                Activity
            </div>
        </div>

        <div class="row justify-content-center">
            <div class="col-8">
                <div class="row">
                    <div class="col-4">
                        <div class="row justify-content-center">
                            <div class="col-9">
                                image
                            </div>
                        </div>

                        <div class="row">
                            <div class="col">
                                topic
                            </div>
                        </div>

                        <div class="row">
                            <div class="col">
                                detail
                            </div>
                        </div>
                    </div>

                    <div class="col-4">
                        <div class="row justify-content-center">
                            <div class="col-9">
                                image
                            </div>
                        </div>

                        <div class="row">
                            <div class="col">
                                topic
                            </div>
                        </div>

                        <div class="row">
                            <div class="col">
                                detail
                            </div>
                        </div>
                    </div>

                    <div class="col-4">
                        <div class="row justify-content-center">
                            <div class="col-9">
                                image
                            </div>
                        </div>

                        <div class="row">
                            <div class="col">
                                topic
                            </div>
                        </div>

                        <div class="row">
                            <div class="col">
                                detail
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="row justify-content-center">
            <div class="col-8">
                thank for support
            </div>
        </div>

        <div class="row justify-content-center">
            <div class="col-8">
                camt logo
            </div>
        </div>
    </div>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
        integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
        integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
        crossorigin="anonymous"></script>
</body>

</html>